<?php
    /*
     * $Id$
     *
     * MAIA MAILGUARD LICENSE v.1.0
     *
     * Copyright 2004 by Robert LeBlanc <rjl@renaissoft.com>
     * All rights reserved.
     *
     * PREAMBLE
     *
     * This License is designed for users of Maia Mailguard
     * ("the Software") who wish to support the Maia Mailguard project by
     * leaving "Maia Mailguard" branding information in the HTML output
     * of the pages generated by the Software, and providing links back
     * to the Maia Mailguard home page.  Users who wish to remove this
     * branding information should contact the copyright owner to obtain
     * a Rebranding License.
     *
     * DEFINITION OF TERMS
     *
     * The "Software" refers to Maia Mailguard, including all of the
     * associated PHP, Perl, and SQL scripts, documentation files, graphic
     * icons and logo images.
     *
     * GRANT OF LICENSE
     *
     * Redistribution and use in source and binary forms, with or without
     * modification, are permitted provided that the following conditions
     * are met:
     *
     * 1. Redistributions of source code must retain the above copyright
     *    notice, this list of conditions and the following disclaimer.
     *
     * 2. Redistributions in binary form must reproduce the above copyright
     *    notice, this list of conditions and the following disclaimer in the
     *    documentation and/or other materials provided with the distribution.
     *
     * 3. The end-user documentation included with the redistribution, if
     *    any, must include the following acknowledgment:
     *
     *    "This product includes software developed by Robert LeBlanc
     *    <rjl@renaissoft.com>."
     *
     *    Alternately, this acknowledgment may appear in the software itself,
     *    if and wherever such third-party acknowledgments normally appear.
     *
     * 4. At least one of the following branding conventions must be used:
     *
     *    a. The Maia Mailguard logo appears in the page-top banner of
     *       all HTML output pages in an unmodified form, and links
     *       directly to the Maia Mailguard home page; or
     *
     *    b. The "Powered by Maia Mailguard" graphic appears in the HTML
     *       output of all gateway pages that lead to this software,
     *       linking directly to the Maia Mailguard home page; or
     *
     *    c. A separate Rebranding License is obtained from the copyright
     *       owner, exempting the Licensee from 4(a) and 4(b), subject to
     *       the additional conditions laid out in that license document.
     *
     * THIS SOFTWARE IS PROVIDED BY THE COPYRIGHT HOLDER AND CONTRIBUTORS
     * "AS IS" AND ANY EXPRESS OR IMPLIED WARRANTIES, INCLUDING, BUT NOT
     * LIMITED TO, THE IMPLIED WARRANTIES OF MERCHANTABILITY AND FITNESS
     * FOR A PARTICULAR PURPOSE ARE DISCLAIMED. IN NO EVENT SHALL THE
     * COPYRIGHT OWNER OR CONTRIBUTORS BE LIABLE FOR ANY DIRECT, INDIRECT,
     * INCIDENTAL, SPECIAL, EXEMPLARY, OR CONSEQUENTIAL DAMAGES (INCLUDING,
     * BUT NOT LIMITED TO, PROCUREMENT OF SUBSTITUTE GOODS OR SERVICES; LOSS
     * OF USE, DATA, OR PROFITS; OR BUSINESS INTERRUPTION) HOWEVER CAUSED AND
     * ON ANY THEORY OF LIABILITY, WHETHER IN CONTRACT, STRICT LIABILITY, OR
     * TORT (INCLUDING NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY OUT OF THE
     * USE OF THIS SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.
     *
     */

    // Menu berichten
    $lang['menu_welcome'] =  "Startscherm";
    $lang['menu_stats'] =  "Statistieken";
    $lang['menu_settings'] =  "Instellingen";
    $lang['menu_whiteblacklist'] =  "W/B List";
    $lang['menu_quarantine'] =  "Quarantaine";
    $lang['menu_report'] =  "Rapporteer Spam";
    $lang['menu_admin'] =  "Beheer";
    $lang['menu_help'] =  "Help";
    $lang['menu_logout'] =  "Uitloggen";

    // Text messages
    $lang['text_version'] =  "Versie";
    $lang['text_all_users'] =  "alle gebruikers";
    $lang['text_day'] =  "dag";
    $lang['text_efficiency'] =  "Efficientie";
    $lang['text_sensitivity'] =  "Gevoeligheid";
    $lang['text_specificity'] =  "Precizie";
    $lang['text_ppv'] =  "PPV";
    $lang['text_npv'] =  "NPV";
    $lang['text_false_positive'] =  "False Positive";
    $lang['text_false_negative'] =  "False Negative";
    $lang['powered_by'] = "Powered by Maia Mailguard - http://www.maiamailguard.com";

    // Links
    $lang['link_systemwide'] =  "Toon Systeembrede Statistieken";
    $lang['link_personal'] =  "Toon uw Persoonlijke Statistieken";
    $lang['link_viruses'] =  "Toon Virus Statistieken";
    $lang['link_rules'] =  "Toon SpamAssassin Regel Statistieken";

    // Table headers
    $lang['header_score'] =  "Score";
    $lang['header_count'] =  "Aantal";
    $lang['header_size'] =  "Grootte";
    $lang['header_min'] =  "Min";
    $lang['header_max'] =  "Max";
    $lang['header_average'] =  "Gemiddeld";
    $lang['header_bandwidth'] =  "Bandbreedte";
    $lang['header_percent'] =  "Pct";
    $lang['header_cost'] =  "Kosten";
    $lang['header_items'] =  "Berichten";
    $lang['header_type'] =  "Bericht Type";
    $lang['header_user'] =  "Statistieken voor Gebruiker: %s";
    $lang['header_systemwide'] =  "Statistieken voor alle gebruikers";
    $lang['header_spam_score'] =  "Score";
    $lang['header_rule_triggered'] =  "Regel getriggered";
    $lang['header_explanation'] =  "Uitleg";

    $lang['array_header'] =  array("ham"            => "Bevestigde Non-spam",
                                      "suspected_ham"  => "Vermeende Non-spam",
                                      "suspected_spam" => "Vermeende Spam",
                                      "spam"           => "Bevestigde Spam",
                                      "virus"          => "Virussen/Malware",
                                      "fp"             => "'False Positives'",
                                      "fn"             => "'False Negatives'",
                                      "wl"             => "Whitelist Berichten",
                                      "bl"             => "Blacklist Berichten",
                                      "bad_header"     => "Malafide Mail Headers",
                                      "banned_file"    => "Geweigerde Bijlagen",
                                      "oversized"       => "Te grote Berichten");

    $lang['array_count'] =  array("ham"            => "Legitieme e-mail ontvangen",
                                      "suspected_ham"  => "Vermeende non-spam ontvangen",
                                      "suspected_spam" => "Vermeende spam in quarantaine",
                                      "spam"           => "Vermeende spam ontvangen",
                                      "virus"          => "Virussen ontvangen",
                                      "fp"             => "Non-spam berichten abusievelijk als spam ge&iuml;dentificeerd",
                                      "fn"             => "Spam berichten abusievelijk als non-spam geidentificeerd",
                                      "wl"             => "Berichten ontvangen van ge-whitelist-e afzenders",
                                      "bl"             => "Berichten ontvangen van ge-blacklist-e afzenders",
                                      "bad_header"     => "Berichten met malafide mail headers",
                                      "banned_file"    => "Berichten met geweigerde bijlagen",
                                      "oversized"      => "Berichten te groot voor filter");

    $lang['array_arrivals'] =  array("ham"            => "Non-spam ontvangst",
                                      "suspected_ham"  => "Vermeende non-spam ontvangst",
                                      "suspected_spam" => "Vermeende spam ontvangst",
                                      "spam"           => "Bevestigde spam ontvangst",
                                      "virus"          => "Virus ontvangst",
                                      "fp"             => "'False positive' fouten",
                                      "fn"             => "'False negative' fouten",
                                      "wl"             => "Whitelist ontvangst",
                                      "bl"             => "Blacklist ontvangst",
                                      "bad_header"     => "Bad header ontvangst",
                                      "banned_file"    => "Geweigerde bestanden ontvangst",
                                      "oversized"      => "Te grote berichten ontvangst");

    $lang['array_highest_score'] =  array("ham"            => "Hoogste non-spam score",
                                      "suspected_ham"  => "Hoogste vermeende non-spam score",
                                      "suspected_spam" => "Hoogste vermeende spam score",
                                      "spam"           => "Hoogste spam score",
                                      "virus"          => "",
                                      "fp"             => "Hoogste false positive score",
                                      "fn"             => "Hoogste false negative score",
                                      "wl"             => "",
                                      "bl"             => "",
                                      "bad_header"     => "",
                                      "banned_file"    => "",
                                      "oversized"      => "");

    $lang['array_lowest_score'] =  array("ham"            => "Laagste non-spam score",
                                      "suspected_ham"  => "Laagste vermeende non-spam score",
                                      "suspected_spam" => "Laagste vermeende spam score",
                                      "spam"           => "Laagste spam score",
                                      "virus"          => "",
                                      "fp"             => "Laagste false positive score",
                                      "fn"             => "Laagste false negative score",
                                      "wl"             => "",
                                      "bl"             => "",
                                      "bad_header"     => "",
                                      "banned_file"    => "",
                                      "oversized"      => "");

    $lang['array_average_score'] =  array("ham"            => "Gemiddelde non-spam score",
                                      "suspected_ham"  => "Gemiddelde vermeende non-spam score",
                                      "suspected_spam" => "Gemiddelde vermeende spam score",
                                      "spam"           => "Gemiddelde spam score",
                                      "virus"          => "",
                                      "fp"             => "Gemiddelde false positive score",
                                      "fn"             => "Gemiddelde false negative score",
                                      "wl"             => "",
                                      "bl"             => "",
                                      "bad_header"     => "",
                                      "banned_file"    => "",
                                      "oversized"      => "");

    $lang['array_largest_size'] =  array("ham"            => "Grootste non-spam omvang",
                                      "suspected_ham"  => "Grootste vermeende non-spam omvang",
                                      "suspected_spam" => "Grootste vermeende spam omvang",
                                      "spam"           => "Grootste spam omvang",
                                      "virus"          => "Grootste virus omvang",
                                      "fp"             => "Grootste false positive omvang",
                                      "fn"             => "Grootste false negative omvang",
                                      "wl"             => "Grootste whitelist bericht omvang",
                                      "bl"             => "Grootste blacklist bericht omvang",
                                      "bad_header"     => "Grootste malafide header bericht omvang",
                                      "banned_file"    => "Grootste geweigerde-bestand bericht omvang",
                                      "oversized"      => "Grootste te-groot-bericht omvang");

    $lang['array_smallest_size'] =  array("ham"            => "Kleinste non-spam omvang",
                                      "suspected_ham"  => "Kleinste vermeende non-spam omvang",
                                      "suspected_spam" => "Kleinste vermeende spam omvang",
                                      "spam"           => "Kleinste spam omvang",
                                      "virus"          => "Kleinste virus omvang",
                                      "fp"             => "Kleinste false positive omvang",
                                      "fn"             => "Kleinste false negative omvang",
                                      "wl"             => "Kleinste whitelist bericht omvang",
                                      "bl"             => "Kleinste blacklist bericht omvang",
                                      "bad_header"     => "Kleinste malafide header bericht omvang",
                                      "banned_file"    => "Kleinste geweigerd-bestand bericht omvang",
                                      "oversized"      => "Kleinste te-grote-bericht omvang");

    $lang['array_average_size'] =  array("ham"            => "Gemiddelde non-spam omvang",
                                      "suspected_ham"  => "Gemiddelde suspected non-spam omvang",
                                      "suspected_spam" => "Gemiddelde suspected spam omvang",
                                      "spam"           => "Gemiddelde spam omvang",
                                      "virus"          => "Gemiddelde virus omvang",
                                      "fp"             => "Gemiddelde false positive omvang",
                                      "fn"             => "Gemiddelde false negative omvang",
                                      "wl"             => "Gemiddelde whitelist bericht omvang",
                                      "bl"             => "Gemiddelde blacklist bericht omvang",
                                      "bad_header"     => "Gemiddelde malafide header bericht omvang",
                                      "banned_file"    => "Gemiddelde geweigerd-bestand bericht omvang",
                                      "oversized"      => "Gemiddelde te-grote-bericht omvang");

    $lang['array_bandwidth'] =  array("ham"            => "Non-spam bandbreedte",
                                      "suspected_ham"  => "Vermeende non-spam bandbreedte",
                                      "suspected_spam" => "Vermeende spam bandbreedte",
                                      "spam"           => "Spam bandbreedte",
                                      "virus"          => "Virus bandbreedte",
                                      "fp"             => "False positive bandbreedte",
                                      "fn"             => "False negative bandbreedte",
                                      "wl"             => "Whitelist bericht bandbreedte",
                                      "bl"             => "Blacklist bericht bandbreedte",
                                      "bad_header"     => "Malafide header bericht bandbreedte",
                                      "banned_file"    => "Geweigerd-bestand bericht bandbreedte",
                                      "oversized"      => "Te-grote-bericht bandbreedte");

    $lang['array_cost'] =  array("ham"            => "Ham bandbreedte kosten",
                                      "suspected_ham"  => "Vermeende non-spam bandbreedte kosten",
                                      "suspected_spam" => "Vermeende spam bandbreedte kosten",
                                      "spam"           => "Spam bandbreedte kosten",
                                      "virus"          => "Virus bandbreedte kosten",
                                      "fp"             => "False positive bandbreedte kosten",
                                      "fn"             => "False negative bandbreedte kosten",
                                      "wl"             => "Whitelisted bericht bandbreedte kosten",
                                      "bl"             => "Blacklisted bericht bandbreedte kosten",
                                      "bad_header"     => "Bad header bericht bandbreedte kosten",
                                      "banned_file"    => "Geweigerd-bestand bericht bandbreedte kosten",
                                      "oversized"      => "Te-grote-bericht bandbreedte kosten");

    $lang['array_percentage'] =  array("ham"            => "Als percentage van totale ontvangen e-mail",
                                      "suspected_ham"  => "Als percentage van totale ontvangen e-mail",
                                      "suspected_spam" => "Als percentage van totale ontvangen e-mail",
                                      "spam"           => "Als percentage van totale ontvangen e-mail",
                                      "virus"          => "Als percentage van totale ontvangen e-mail",
                                      "fp"             => "Als percentage van totale ontvangen e-mail",
                                      "fn"             => "Als percentage van totale ontvangen e-mail",
                                      "wl"             => "Als percentage van totale ontvangen e-mail",
                                      "bl"             => "Als percentage van totale ontvangen e-mail",
                                      "bad_header"     => "Als percentage van totale ontvangen e-mail",
                                      "banned_file"    => "Als percentage van totale ontvangen e-mail",
                                      "oversized"      => "Als percentage van totale ontvangen e-mail");
?>
